 <head>
    


<script src="../js/jquery-3.3.1.js"></script>



   </head>
<html>
<body>
<HTML>
 <HEAD>
  <TITLE> Text Demo </TITLE>
   
 </HEAD>
 
 <BODY>
   
<input type="checkbox" id="checkMe" name="checkMe" onclick="disableMyText()"/>   
<input type="text" value="" id="myText"  disabled />
<input type="text" value="" id="myText" />
 </BODY>
</HTML>
</body>
</html>
	<script type="text/javascript" >  
    
     function disableMyText(){  
          if(document.getElementById("checkMe").checked == true){  
              document.getElementById("myText").disabled = true;  
          }else{
            document.getElementById("myText").disabled = false;
          }  
     }  
     </script> 